body {margin:0px; padding:0px;}
#mB {font:bold 13px arial; text-align:left; margin-bottom:0px; margin-left:0%; margin-right:0%; width:970; overflow:hidden; background-color:#000066; border-bottom:2px solid #000066; border-top:2px solid #000066; z-index:1000;}
.mH {color:#ffffff; text-align:center; text-decoration:none; white-space:nowrap; cursor:pointer; padding:5px; margin:0px; padding-right:10px; border-right:2px solid #000066; border-left:2px solid #000066;}
a.mL {display:block; padding:1px 4px; border-top:0px solid #000000; text-decoration:none}
a.mL:link {color:#330099;}
a.mL:visited {color:#330099;}
a.mL:hover {color:#ffffff; background-color:#330099;}
a.mL:active {color:#ffffff; background-color:#330099;}
a.mO {display:block; padding:1px 4px; border-top:0px solid #000066; text-decoration:none}
a.mO:link {color:#330099;}
a.mO:visited {color:#330099;}
a.mO:hover {color:#330099;}
a.mO:active {color:#ffffff;}
.mD {color:#ffffff; font:bold 13px arial, Helvetica, sans-serif; text-align:left; background-color:#96C8A2; visibility:hidden; margin:0; padding:0; position:absolute; z-index:1000; top:0px; left:0; border-style:solid; border-width:0 2px 2px; border-color:#000000;}